# IpeUndoViews Class Reference
[Ipe Management]

Undo item for change to views of a page. More...

Inherits IpeUndoItem.

List of all members.

## Public Member Functions

- IpeUndoViews (int pno, IpeViewSeq views, IpeString text)
- virtual IpeString Text () const
- virtual int Undo (IpeDocument *doc)
- virtual int Redo (IpeDocument *doc)

## Detailed Description

Undo item for change to views of a page.

The documentation for this class was generated from the following files:

- ipeundo.h
- ipeundo.cpp